/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       The Sound of Vinyl
 Author URI:   http://thesoundofvinyl.nz/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

header {
display:none;
}

#main-header {
box-shadow: none;
}

.fts-jal-fb-header {
display:none;
}
